.t3-breadcrumbs{
	background: url("../images/breadcrumbs-image-1.jpg");
	background-size: cover;
}

.logo { 
  width: 700px;
}

@font-face {
	font-family: 'sukhumvit_settext';
	src: url('../fonts/SukhumvitSet-Text.eot');
	src: url('../fonts/SukhumvitSet-Text.woff') format('woff'), 
	     url('../fonts/SukhumvitSet-Text.ttf') format('truetype'), 
	     url('../fonts/SukhumvitSet-Text.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'kanit-regular';
	src: url('../fonts/Kanit-Regular.eot');
	src: url('../fonts/Kanit-Regular.woff') format('woff'), 
	     url('../fonts/Kanit-Regular.ttf') format('truetype'), 
	     url('../fonts/Kanit-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,p {
    font-family: 'tahoma';
  	font-size: 11 pt;
}

#header {
    font-family: 'kanit-regular';

}

h1,h2,h3, h4, h5, h6 {
     font-family: 'kanit-regular';

}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title {
    font-size: 11px;
}

#ModuleTitle {
    font-family: 'kanit-regular';
}

/* 
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title a {
    color: #fff;
    background: #555;
  	opacity: 0.8;
}

.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info_dl dd {
    color: #fff;
    background: #555;
  	opacity: 0.8;
}


.item_info .item_info_dl {
    margin: 0 0 10px 10px;
}

.item_info .item_info_dl dd {
    color: #777;
    font-size: 10px;
    margin: 0 10px 0 0;
    display: inline;
}
*/
.mod-newsflash-adv.custom .row .item__module {
  margin-bottom: 30px;
}
.mod-newsflash-adv.custom .row .item__module .item_img {
  margin-bottom: 0px;
}
.mod-newsflash-adv.custom .row .item__module .item_img:before {
  content: " ";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.mod-newsflash-adv.custom .row .item__module .item_content {
  position: relative;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 0px 0px 0px 0px;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title {
  font-size: 14px;     
  line-height: 16px;
  background: #555;
  opacity: 0.8;
  padding-left: 5px;
  padding-right: 5px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title {
    font-size: 14px;
    line-height: 16px;
    background: #555;
    opacity: 0.8;
    padding-left: 5px;
    padding-right: 5px;
  }
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title a {
  color: #fff;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_title a:hover {
  color: #1ba654;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info_dl {
  margin-bottom: 0px;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info_dl dd {
  color: #fff;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info_dl dd a {
  color: #fff;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info_dl dd a:hover {
  color: #1ba654;
}
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .tags::before,
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .item_createdby::before,
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .item_hits::before,
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .item_published::before,
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .item_category-name::before,
.mod-newsflash-adv.custom .row .item__module .item_content .box_ind .item_info .item_info_dl dd .kmt-comment::before {
  color: #fff;
}
.moduletable.home-info .mod-newsflash-adv.custom .row .item__module {
  width: 25%;
  margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module {
    width: 50%;
  }
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module img {
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module {
    width: 100%;
  }
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module img {
    width: 100%;
  }
}
.moduletable.home-info .mod-newsflash-adv.custom .row .item__module:first-child {
  width: 75%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module:first-child {
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module:first-child {
    width: 100%;
  }
}
.moduletable.home-info .mod-newsflash-adv.custom .row .item__module:first-child .item_content .box_ind .item_title {
  font-size: 28px;
  line-height: 34px;
  background: #555;
  opacity: 0.8;
}
@media (min-width: 320px) and (max-width: 767px) {
  .moduletable.home-info .mod-newsflash-adv.custom .row .item__module:first-child .item_content .box_ind .item_title {
    font-size: 14px;
    line-height: 18px;
    background: #555;
  	opacity: 0.8;
  }
}


.thainews {
	background-image: url(news-prachasumpun.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaischolarship {
	background-image: url(news-scholarship.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaiarticle {
	background-image: url(news-article.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaibook {
	background-image: url(book.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaiebook {
	background-image: url(ebook.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaivideo {
	background-image: url(video.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaivideolist {
	background-image: url(videolist.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thaiactivity {
	background-image: url(activity.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

.thairelatedorg {
	background-image: url(related-org.png);
  	background-repeat: no-repeat;
  	background-position: left top;
	padding-left: 80px;
  	color: #000000;
}

div.mod-newsflash-adv_custom-link {
    font-family: 'sukhumvit_settext';
    font-size: 8px;
    position: absolute;
    right: 0px;
    padding: 15px;

}

div.mod-newsflash-adv_custom-link > a {
    font-style: italic;
    box-sizing: none;
    background: transparent;
    color: #000000;
    border: none; 
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    transition: 0.3s;
    font-family: 'sukhumvit_settext';
    margin-top: -60px;
}